html, body {
    background-color: #F4F3F2;
}

.section {
    max-width: 65ch;
    margin: 0 auto;
    padding: 3rem 1rem;
}

body {
    font-family: 'Andada Pro', Georgia, 'Times New Roman', serif;
}

.title {
    padding: 2rem 0;

}

body {
    font-size: 1.5rem;
}

p {
    line-height: 2.7rem;
    margin-bottom: 1.5rem;
}

header a,
header a:link,
header a:visited,
header a:focus {
    color: inherit;
    text-decoration: none;
    outline: none;
}

header nav a,
header nav a:link,
header nav a:visited {
    color: #8e908a;
    font-weight: 600;
    text-decoration: none;
}
header nav a:hover {
    color: black;
    text-decoration: underline;
}

pre {
    font-family: monospace;
    overflow: scroll;
    padding: 1.2rem;
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;
    border-radius: 0.8rem;
    background-color: #e8e7e5;
}

code {
    font-family: monospace;
    background-color: #e8e7e5;
    padding: 1rem 2rem;
    border-radius: 0.8rem;
}

pre code {
    background: none;
    padding: 0;
    border-radius: 0;
}

.subtitle {
    margin: 2rem 0;
}